/* CONTENT WIDTHS ================================================== */

.sb_content2 {
	width: 100%;
	max-width: 1220px;
	margin: 0 auto;
}

.welcome {
}

.quicklinks {
  width: 100%;
  margin: 0 auto;
  z-index: 600;
  /*background: #FADCA5;    the darker gold color like logo */
  background: #F9EBD2;
  padding: 2px 30px;
  text-transform: uppercase;
  z-index: 999;
  position: relative;
  line-height: 40px;
}

.border-double {
  width: 100%;
  height: 1px;
  margin: 2px auto;
  background-color: #e8d9cf;
} 
 
/*.mainwrap {
	background-color: #FFFFFF;
	width: 100% !important;
}*/

.footerhr {
  margin: 10px auto;
  height: 1px;
  border: none;
  background: linear-gradient(to right, transparent, #c0c0c0, transparent);
}

footer {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  background: #F9EBD2;
}



/* END CONTENT WIDTHS ================================================== */

html, body, div, td, nav, section {
  font-size: 16px;
  /*font-family: "Nunito", sans-serif;*/
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #444444;
  text-transform: none;
  line-height: 1.6;
}

@media screen and (max-width: 800px) {
body {background-image: none}
.mobilebg{
    padding-top: 0px;
}
}

header .sb_content {
	padding: .2%;
}

header .sb_content h1 {font-family: 'litera_seriallight'; text-transform: lowercase;font-weight: 300; font-size: 3.5em}


.search_form input[type="text"] {
  height: 45px;
  z-index: 1;
  border: none;
  border-radius: 40px !important;
  border: 1px solid #FFD384;
  box-shadow: none !important;
  font-size: 18px;
  color: rgb(var(--color-foreground));
  letter-spacing: 0;
  padding-left: 15px !important;
  position: relative;
 }
 
 .headersearch {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 125px;
}


.bg {
	background: #FAF9F4 url('bottom-bg.jpg') no-repeat right bottom;	
}

.lgfont {
	font-family: "Libertinus Serif", serif;
     font-size: 28px;
	 }




@media screen and (max-width: 800px) {
   header .sb_content h1 {font-size: 2.3em;white-space:normal;}
  ul.mobile-menu {border-bottom: 1px solid #ffffff;}
  .headersearch {
  height: 35px;
}
}

/*@media screen and (min-width: 801px) {
    header .sb_content .sitelogo {margin-top: 30px;}
   .sb_toplinks, .sb_bottomlinks {border-top: 1px solid #d1d1d1;border-bottom: 1px solid #d1d1d1}
    #sb_overbox {margin-top: 50px; background: #FFFFFF}
}*/



/*.sidebar_left {border-top: 1px solid #F9EBD2 border-bottom: 1px solid #F9EBD2}*/

.sb_bottomlinks {border-top: 1px solid #F9EBD2;}


/*.toplinks li:last-child{
    margin-right: 0px;
}*/

/* DROPDOWN MENU STYLES ===================================================== */

 @media screen and (min-width: 801px) {
/*.sidebar_left {
	display: block;
	width: 100%;
	padding: 0;
	text-align: center;
	max-width: none;
	left: 0;
}
.sidebar_left ul {
	margin: 3px;
}

.sbnav_dropmenu li a {
  color: #202020;
}
*/
nav.sb_hlinks ul li ul {
    border: 1px solid #F9EBD2;
}

@media screen and (min-width: 800px) {
  .sbnav_dropmenu ul li {
    min-height: 30px;
    background-color: #F9EBD2;
  }
  .sbnav_dropmenu {
  background-color: #F9EBD2;
}

}



/*header .searchform {
 .search_form input[type="text"] {
 /* max-width: 100%;
  min-width: 100%;
  width: 100%;*/
  height: 45px;
  z-index: 1;
  border: none;
  border-radius: 40px !important;
  border: 1px solid #FFD384;
  box-shadow: none !important;
  font-size: 18px;
  color: rgb(var(--color-foreground));
  letter-spacing: 0;
  padding-left: 15px !important;
  position: relative;
 }
}*/

.toplinks {
	text-align: right;
	margin-top: 0px;
}
.toplinks nav.sbnav_horizontal {
	display: inline-block;
	zoom: 1;
 *display: inline;
}
}

@media screen and (max-width: 800px) {
 .toplinks, {
 text-align: center !important;
}

nav.sbnav_dropmenu.sb_hlinks ul {
    border: 1px solid #808080;
}

.bottommenu nav.sb_hlinks ul li {
	display: block;
}
ul.mobile-menu li.menu {
	display: none
}
.sidebar_left nav.sb_hlinks ul li {
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
	text-align: left !important;
}
.sidebar_left ul li a {
	margin-top: 0px;
	margin-bottom: 0px;
}
}

/* SMALLER SOCIALS ===================================================== */

.fa-2x {
	font-size: 1.3em;
}
 @media only screen and (min-width: 801px) {
.social-links {
	text-align: right;
}
}
 @media only screen and (max-width: 800px) {
.social-links {
	text-align: center
}
}


.social-links a {
	background: #262626; /****** CHANGE PER SITE *******/
	color: #FFFFFF;  /******* CHANGE PER SITE ********/
	border-radius: .2em; /* 1.5 circle - .2 rounded square */
	-moz-border-radius: .2em;/* 1.5 circle - .2 rounded square */
	-webkit-border-radius: .2em;/* 1.5 circle - .2 rounded square */
	display: inline-block;
	font-size: 1.2em; /* change for larger or smaller */
	line-height: 1.5em;
	text-align: center;
	width: 1.5em;
}

/* DOODADS ===================================================== */

.starlist > .star:not(.sel):hover:before, .starlist > .star:not(.sel):hover ~ .star:not(.sel):before, .starlist .sel:after, .startotals .sel:after, .startotals .star.partial1:after, .startotals .star.partial2:after, .startotals .star.partial3:after {
	content: "\2605";
	position: absolute;
	top: 0;
	left: 0;
	color: #e67179;
	opacity: .7;
	filter: alpha(opacity=70);
	overflow: hidden;
}
.message {
	color: #202020;
	text-align: center;
	padding: 5px;
}

.lines {
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    margin-top: 6px;
    padding-top: 2px;
}
.lines2 {
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 6px;
    padding-bottom: 2px;
}
.btn1::after, .btn2::after, .btn3::after {
  content: "";
  position: absolute;
  top: 25%;           /* Centers the line vertically (100% - 50%) / 2 */
  right: 0;           /* Places it on the right edge. Change to 'left: 0' if needed */
  width: 2px;         /* Creates the 1px line thickness */
  height: 50%;        /* Sets line height to exactly half the container */
  background-color: #FFF5D9; /* Sets the border color */
}

@media screen and (max-width: 800px) {
 .btn2::after {
	 display: none
 }
}

.ftpad-left {padding-right: 20px !important;}
.ftpad-right {padding-left: 20px !important;}

.content {
  width: 85%;
  text-align: left;
  padding: 10px;
}

.divider {
  color: #F9C972;
  text-align: center;
  border-bottom: 2px solid;
  width: 40%;
  margin-right: auto;
  margin-left: auto;
}
.divider .fa {
  padding: 0 10px 0 10px;
  background-color: #FAF7F0;
  color: #F9C972;
  font-size: 30px;
  transform: translateY(50%);
}

/* BLOCKQUOTES ================================================== */

blockquote {
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: italic;
  font-size: 28px;
  line-height: initial;
  position: relative;
  width: 500px;
  margin: 0.25em 0;
  padding: 0.35em 40px;
  line-height: 1.45;
  text-align:center;
}

blockquote:before {
display: block;
padding-left: 10px;
content: "\201C";
font-size: 120px;
position: absolute;
left: -20px;
top: -50px;
color: #F7C874
}

blockquote cite {
color: #999999;
font-size: 14px;
display: block;
margin-top: 5px;
}
 
blockquote cite:before {
content: "\2014 \2009";
}

@media screen and (max-width: 800px) {
  blockquote {
  width: 100%;
  margin: 0.0em 0px;
  /*padding: 0.5em 20px;*/
  line-height: 1.20;
 
}

	blockquote:before {
     top: -20px;
     font-size: 100px;
}
}

/* ABOUT SECTION ==================================================== */

.about {
	padding: 20px;
	margin-bottom: 15px;
    margin-top: 15px;
}


/* END BLOCKQUOTES ================================================== */


@media screen and (max-width: 800px) {
.content {
	width: 100%;
}

.border::after {
	display:none
}

.ftpad-left {
	padding-right: 0px;
	}
.ftpad-right {
	padding-left: 0px;
	}
}
      
/* GENERAL STYLES ===================================================== */

a { text-decoration: none !important;}


ul {
    display: block;
    list-style-type: disc;
    padding-left:40px
    line-height: 1.2;
}

/* SITE TYPOGRAPHY ================================================== */

h1, h2, h3, h4, h5, h6 {
    font-family: "Lustria", serif;
    font-weight: 400;
    font-style: normal;
    color: #555555;
    letter-spacing: 0.31px;
    font-weight: normal;
}
h1{font-size:32px}
h2{font-size:24px}
h3{font-size:20px}
h4{font-size:18px}
h5{font-size:16px}
h6{font-size:13px}

@media screen and (max-width: 800px) {
h1{font-size: 1.5em}
h2 {font-size:1.3em }
h3 {font-size: 1.2em }
h4 { font-size: 1.1em; }
}


.libertinus-serif-regular {
  font-family: "Libertinus Serif", serif;
  font-weight: 400;
  font-style: normal;
}

.libertinus-serif-semibold {
  font-family: "Libertinus Serif", serif;
  font-weight: 600;
  font-style: normal;
}

.libertinus-serif-bold {
  font-family: "Libertinus Serif", serif;
  font-weight: 700;
  font-style: normal;
}

.libertinus-serif-regular-italic {
  font-family: "Libertinus Serif", serif;
  font-weight: 400;
  font-style: italic;
}

.libertinus-serif-semibold-italic {
  font-family: "Libertinus Serif", serif;
  font-weight: 600;
  font-style: italic;
}

.libertinus-serif-bold-italic {
  font-family: "Libertinus Serif", serif;
  font-weight: 700;
  font-style: italic;
}


.lustria-regular {
  font-family: "Lustria", serif;
  font-weight: 400;
  font-style: normal;
}

.nunito-regular {
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.roboto-regular {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

.roboto-italic {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: italic;
  font-variation-settings:
    "wdth" 100;
}

.sage { 
   color: #a9b991;
   }
.forest {
  color: #91A277;
}
.gold {
  color: #f2b233;
}
.sea-glass {
  color: #s9ceca;
}
.coral {
  color: #e98d72;
}
.driftwood-grey {
  color: #deceba;
}
.soft-sand {
  color: #f5dfb9;
}
 
 
.bold {font-weight: 600 !important;}


/* END SITE TYPOGRAPHY ================================================== */



/*.index_content #overwrap {
  background: #FBF7F2;
}*/

      
/* HOMEPAGE CONTENT STYLES ===================================================== */



.hp_image {
    border: 5px solid #ffffff;
    box-sizing: border-box;
	display:block;
	margin:0 auto;
	max-width:100%;
	outline: 1px dashed #99876E;
	padding: 3px;
	text-align: center;
	max-width: 890px;
}
.hp_image img {
    max-width:100% !important;
    max-height:100% !important;
    display:block;
    display:block;
}

.hp_box {
	background: #e67179 url("trans_buttonbg.png") repeat scroll 40% 10%;
    padding: 5px;
}

.hp_box2 {
	background: #e67179 url("trans_buttonbg.png") repeat scroll 10% 30% ;
    padding: 5px;
}
.hp_box3 {
	background: #e67179 url("trans_buttonbg.png") repeat scroll 10% 20% ;
    padding: 5px;
}
.hp_box4 {
	background-color: #e6ded3 ;
    padding: 5px;
}

.hp_innerbox {
	text-align: center;
	border: 1px solid #FFFFFF;	
	line-height: 88px;
}

.hp_boxtext a {
	font-family: 'litera_seriallight';
	font-size: 1em;
	font-weight: 400;
	text-decoration: none;
	color: #FFF;
    text-transform: lowercase;
}

.hp_boxtext {
    font-family: 'litera_seriallight';
	font-size: 24pt;
	font-weight: 400;
	text-decoration: none;
	color: #FFF;
    text-transform: lowercase;
}

/* BOXES ================================================== */


.boxbar {
    display: block;
    /*margin-top: 40px;*/
    background: #ffffff;
    text-align: center;
    color: #555555;
    width: 100%;
    height: auto;
	padding-bottom: 140px
}

.boxbar2 {
    display: none;
    background: #FDF0E7;
    /*text-align: center;*/
    color: #555555;
    width: 100%;
    height: auto;
    clear: both
}

.index_content .boxbar2 { display: block }
.index_content .boxbar {display: none !important }


@media screen and (max-width: 800px) {
.infobox{
    border-bottom: 2px solid #fff;
}
}


@media screen and (min-width: 801px) {
.infobox{
    border-right: 2px solid #fff;
}
}


.infobox{
    color: #555555;
    padding: 15px 10px 10px 5px !important;
	background: #ffffff;
	height: 100px
}

.infobox img {
	float:left;
	margin-right: 10px;
	max-width: 90px;
	min-height: 80px;
}

.text {
	font-size: 13px;
	padding:5px
}
.text h3 {
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
    margin: 0px;
}


@media screen and (max-width: 800px) {
	.text {
	padding:0px;
}
}

/* END BOXES ================================================== */


/* NEWS FOOTER ================================================== */

.newsfooter {
  position: relative;
  height:120px;
  width: 100%;
  border-top: 2px #FAF2E6 solid;
  padding: 10px;
  clear: both;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
  background:#ffffff
}

.newsfooter img {
	position:absolute;
	top: -40px;
	left: 0px;
	height: 160px;
	width: 303px;
}

.newsfooter p {
}

.memories {text-align: left; margin-left: 300px;display: inline-block;}

.memories h4 {margin: 0px}

@media screen and (max-width: 1080px) {
.memories {
  margin-left: 0px;
  font-size: 14px !important;
  text-align: center !important;
  display: block;
}
.memories h4 {
  font-size: 16px;
}
}


@media screen and (max-width: 980px) {
.newsfooter {
  height:auto;
}
.newsfooter img {
  position: relative;
  top: 0px;
}
}

.signup-btn {
	padding: 10px 15px;
	background: #91A277;
	color: #FFF;
}

.signup-btn:hover {
	color: #F2B233
}

/* END NEWS FOOTER ================================================== */

/* ABOUT FOOTER ===================================================== */


.border::after {
  content: "";
  position: absolute;
  top: 25%;
  right: 0;
  width: 2px;
  height: 50%;
  background-color: #FBE6BD;
}

.sb_bottomlinks {
  background-color: #F9EBD2 !important;
}

/* FAQ PAGE STYLES ===================================================== */


.faqs_content sb_grid { text-align: left !important; }

.sb_main_faqs .answers h2 {
    background-color: #e9e9e9;
    border-radius: 10px;
    padding: 15px;
}

.sb_main_faqs ul h3 {
    font-size: 1.2em;
    font-weight: normal;
    margin-bottom: 20px;
}


.sb_main_faqs ul h3 {font-family: 'Open Sans', sans-serif;}

.answers H2  {font-size:1.8em;font-weight: normal}


/* GUESTBOOK STYLES ===================================================== */

.post p {
    position: relative;
    width: 100%;
    margin-top: 3px;
    padding: 15px;
    background: #e9e9e9;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	/*-webkit-box-shadow: 2px 2px 6px #B2B2B2;
	-moz-box-shadow: 2px 2px 6px #B2B2B2;
	box-shadow: 2px 2px 6px #B2B2B2;*/
}

.post p:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 0 15px 14px;
    border-color: #e9e9e9 transparent;/* #F8F0ED */
    display: block;
    width: 0;
    z-index: 1;
    top: -8px;
    left: 33px;
}

@media screen and (max-width: 800px) {
.sb_main_guestbook .post h2, .sb_main_guestbook .post h3 {
    display: inline-block;
    padding: 0;
    width: 100%;
    text-align: left;
} 
}

/***********************************************
      
/* HR & FOOTER STYLES ===================================================== */


hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(91,74,66,0), rgba(91,74,66,0.75), rgba(91,74,66,0)); 
    background-image:    -moz-linear-gradient(left, rgba(91,74,66,0), rgba(91,74,66,0.75), rgba(91,74,66,0)); 
    background-image:     -ms-linear-gradient(left, rgba(91,74,66,0), rgba(91,74,66,0.75), rgba(91,74,66,0)); 
    background-image:      -o-linear-gradient(left, rgba(91,74,66,0), rgba(91,74,66,0.75), rgba(91,74,66,0)); 
    text-align: center;
    margin-top:0px;
}

.copy, .copy a {
   font-size: 10pt;
   text-decoration: none;
}

.sb_bottomlinks a, .sb_bottomlinks a:hover {
  color: #202020 !important;
}